.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7cd4d107-4eac-c55a-d279-f5cbba99a03a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7cd4d107-4eac-c55a-d279-f5cbba99a03a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f0649be4-2e46-6332-ea7d-37569466b101 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f0649be4-2e46-6332-ea7d-37569466b101) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: 0px !important;
}
.lfr-layout-structure-item-8eece8e3-e26f-03d8-667f-e09308bcffd4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8eece8e3-e26f-03d8-667f-e09308bcffd4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1cfb20b3-9b58-0d97-8895-2289e63244e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1cfb20b3-9b58-0d97-8895-2289e63244e3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-26543d78-f988-61dc-a995-db7c6778a347 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-26543d78-f988-61dc-a995-db7c6778a347) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: 0px !important;
}
